/* Class = "NSWindow"; title = "Import Assistant"; ObjectID = "5"; */
"Import Assistant" = "Assistant d'importation";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "673"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "UTF-8"; ObjectID = "64"; */
"UTF-8" = "UTF-8";

/* Class = "NSMenuItem"; title = "ASCII"; ObjectID = "65"; */
"ASCII" = "ASCII";

/* Class = "NSMenuItem"; title = "ISO Latin 1"; ObjectID = "66"; */
"ISO Latin 1" = "ISO Latin 1";

/* Class = "NSMenuItem"; title = "ISO Latin 2"; ObjectID = "93"; */
"ISO Latin 2" = "ISO Latin 2";

/* Class = "NSMenuItem"; title = "Windows CP 1251 (Cyrillic)"; ObjectID = "94"; */
"Windows CP 1251 (Cyrillic)" = "Windows CP 1251 (Cyrillic)";

/* Class = "NSMenuItem"; title = "Windows CP 1252 (Latin 1)"; ObjectID = "95"; */
"Windows CP 1252 (Latin 1)" = "Windows CP 1252 (Latin 1)";

/* Class = "NSMenuItem"; title = "Windows CP 1253 (Greek)"; ObjectID = "96"; */
"Windows CP 1253 (Greek)" = "Windows CP 1253 (Greek)";

/* Class = "NSMenuItem"; title = "Windows CP 1254 (Latin 5)"; ObjectID = "97"; */
"Windows CP 1254 (Latin 5)" = "Windows CP 1254 (Latin 5)";

/* Class = "NSMenuItem"; title = "Windows CP 1250 (Latin 2)"; ObjectID = "98"; */
"Windows CP 1250 (Latin 2)" = "Windows CP 1250 (Latin 2)";

/* Class = "NSMenuItem"; title = "Japanese EUC"; ObjectID = "99"; */
"Japanese EUC" = "Japanese EUC";

/* Class = "NSMenuItem"; title = "Shift JIS"; ObjectID = "100"; */
"Shift JIS" = "Shift JIS";

/* Class = "NSMenuItem"; title = "ISO 2022 JP "; ObjectID = "101"; */
"ISO 2022 JP " = "ISO 2022 JP ";

/* Class = "NSMenuItem"; title = "Mac OS Roman"; ObjectID = "102"; */
"Mac OS Roman" = "Mac OS Roman";

/* Class = "NSMenuItem"; title = "Unicode"; ObjectID = "103"; */
"Unicode" = "Unicode";

/* Class = "NSTabViewItem"; label = "FileSelection"; ObjectID = "135"; */
"FileSelection" = "FileSelection";

/* Class = "NSTabViewItem"; label = "Preview"; ObjectID = "137"; */
"Preview" = "Aperçu";

/* Class = "NSTableColumn"; headerCell.title = "Title"; ObjectID = "144"; */
"Title" = "Titre";

/* Class = "NSTableColumn"; headerCell.title = "Subfolder"; ObjectID = "145"; */
"Subfolder" = "Sous-dossier";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "184"; */
"Text Cell" = "Champ de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "184"; */
"Text Cell" = "Champ de texte";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "181"; */
"Type" = "Type";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "184"; */
"Text Cell" = "Champ de texte";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "183"; */
"Action" = "Action";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "190"; */
"Status" = "Status";

/* Class = "NSTabViewItem"; label = "FormatSelection"; ObjectID = "198"; */
"FormatSelection" = "FormatSelection";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "673"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "208"; */
"Item3" = "Élémént1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "209"; */
"Item2" = "Élémént2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "210"; */
"Item1" = "Élémént1";

/* Class = "NSMenuItem"; title = "Edit..."; ObjectID = "383"; */
"Edit..." = "Modifier...";

/* Class = "NSMenuItem"; title = "Import All"; ObjectID = "384"; */
"Import All" = "Import All";

/* Class = "NSMenuItem"; title = "Skip All"; ObjectID = "385"; */
"Skip All" = "Skip All";

/* Class = "NSTabViewItem"; label = "GenericText"; ObjectID = "470"; */
"GenericText" = "GenericText";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "673"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tab"; ObjectID = "508"; */
"Tab" = "Tabulation";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "509"; */
"Space" = "Espace";

/* Class = "NSMenuItem"; title = "Comma"; ObjectID = "510"; */
"Comma" = "Virgule";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "673"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Foo"; ObjectID = "675"; */
"Foo" = "Foo";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "769"; */
"Back" = "Retour";

/* Class = "NSButtonCell"; title = "Start Import"; ObjectID = "741"; */
"Start Import" = "Démarrer l'importation";

/* Class = "NSTextFieldCell"; title = "Character Encoding:"; ObjectID = "742"; */
"Character Encoding:" = "Encodage des caractères :";

/* Class = "NSTextFieldCell"; title = "Step 2: Prepare and Choose File with the Exported Information"; ObjectID = "744"; */
"Step 2: Prepare and Choose File with the Exported Information" = "Étape 2 : préparer et choisir le dossier avec les informations exportées";

/* Class = "NSTextFieldCell"; title = "Step 3: Select and Verify File Encoding"; ObjectID = "745"; */
"Step 3: Select and Verify File Encoding" = "Étape 3 : choisir et vérifier l'encodage du fichier";

/* Class = "NSButtonCell"; title = "Choose File..."; ObjectID = "746"; */
"Choose File..." = "Choisir fichier...";

/* Class = "NSTextFieldCell"; title = "Keep changing the encoding until you see the contents of the export file displayed correctly."; ObjectID = "747"; */
"Keep changing the encoding until you see the contents of the export file displayed correctly." = "Continuer à changer l'encodage jusqu'à voir le contenu du fichier exporté de manière correcte.";

/* Class = "NSTextFieldCell"; title = "Import Folder:"; ObjectID = "748"; */
"Import Folder:" = "Dossier d'importation :";

/* Class = "NSButtonCell"; title = "Import Selected Objects"; ObjectID = "749"; */
"Import Selected Objects" = "Importer les objets sélectionnés";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "769"; */
"Back" = "Retour";

/* Class = "NSTextFieldCell"; title = "Step 5: Enter the name of the folder for imported objects"; ObjectID = "752"; */
"Step 5: Enter the name of the folder for imported objects" = "Étape 5 : entrez le nom du dossier pour les éléments importés";

/* Class = "NSTextFieldCell"; title = "Step 4: Review and select objects that will be imported"; ObjectID = "753"; */
"Step 4: Review and select objects that will be imported" = "Étape 4 : passer en revue et choisir les éléments qui seront importés";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "754"; */
"Stop" = "Arrêter";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "755"; */
"Label" = "Étiquette";

/* Class = "NSButtonCell"; title = "Round Textured"; ObjectID = "756"; */
"Round Textured" = "Texture en rond";

/* Class = "NSTextFieldCell"; title = "Step 5: Review and select objects that will be imported"; ObjectID = "757"; */
"Step 5: Review and select objects that will be imported" = "Étape 5 : passer en revue et choisir les éléments qui seront importés";

/* Class = "NSTextFieldCell"; title = "Step 6: Enter the name of the folder for imported objects"; ObjectID = "758"; */
"Step 6: Enter the name of the folder for imported objects" = "Étape 6 : entrez le nom du dossier pour les éléments importés";

/* Class = "NSTextFieldCell"; title = "Import Format:"; ObjectID = "760"; */
"Import Format:" = "Format source :";

/* Class = "NSTextFieldCell"; title = "Step 1: Select Application to Import From"; ObjectID = "761"; */
"Step 1: Select Application to Import From" = "Étape 1 : sélectionner l'application à partir de laquelle importer";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "770"; */
"Continue" = "Continuer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "763"; */
"Cancel" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Start import at line:"; ObjectID = "764"; */
"Start import at line:" = "Démarrer l'importation à la ligne :";

/* Class = "NSTextFieldCell"; title = "Delimiter character:"; ObjectID = "767"; */
"Delimiter character:" = "Caractère de délimitation :";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "769"; */
"Back" = "Retour";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "770"; */
"Continue" = "Continuer";

/* Class = "NSTextFieldCell"; title = "Step 4: Specify file contents format"; ObjectID = "771"; */
"Step 4: Specify file contents format" = "Étape 4 : spécifiez le format du contenu du fichier";

/* Class = "NSTextFieldCell"; title = "Item Type:"; ObjectID = "773"; */
"Item Type:" = "Type d'élément :";

/* Class = "NSButtonCell"; title = "Fields are Quoted"; ObjectID = "774"; */
"Fields are Quoted" = "Les champs sont cités";

/* Class = "NSTabViewItem"; label = "PendingBrowserImport"; ObjectID = "786"; */
"PendingBrowserImport" = "PendingBrowserImport";

/* Class = "NSTextFieldCell"; title = "Please wait while passwords are imported from the browser."; ObjectID = "790"; */
"Please wait while passwords are imported from the browser." = "Veuillez patienter pendant l'importation des mots de passe\ndepuis le navigateur Web.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "673"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "803"; */
"Skip" = "Skip";

/* Class = "NSMenuItem"; title = "Import"; ObjectID = "804"; */
"Import" = "Import";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "807"; */
"Text" = "Text";